public class nemlendirme1
{
public static void main(String arg[])
{
	/*
	 aa[0]=P;
     aa[1]=t;
     aa[2]=ap[2];
     aa[3]=pv;
     aa[4]=Pa;
     aa[5]=w;
     aa[6]=rh;
     aa[7]=dos;
     aa[8]=h;
     aa[9]=s;
     aa[10]=tdp;
     aa[11]=ha;
     aa[12]=0;
     aa[13]=w*hv;
     */
double T1=30;
double fi1=0.3;
double m1=1.0;
double P=1.01325;//bar
yashava yh=new yashava();
double a[]=yh.property("tdb_rh",T1,fi1,P);
double h1=a[8];

double T2=50;
double fi2=0.2;
double m2=1.0;
double a2[]=yh.property("tdb_rh",T2,fi2,P);
double h2=a2[8];
double h3=(m1*h1+m2*h2)/(m1+m2);
System.out.println("h1="+h1+"h2="+h2+"h3="+h3);

}
}